/* Datalife Engine template 
name: Music site;
creation date: 02 november 2019, 
version dle: 12-13
*/

/* SET BASE
----------------------------------------------- */
* {background: transparent; margin: 0; padding: 0; outline: none; border: 0;
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
table {border-collapse: collapse; border-spacing: 0;}
input, select {vertical-align: middle;}
article, aside, figure, figure img, hgroup, footer, header, nav, section, main {display: block;}
img {max-width: 100%;}
.clr {clear: both;}
.clearfix:after {content: ""; display: table; clear: both;}

body {font: 15px 'ProximaNovaRegular', sans-serif; line-height: normal; padding: 0; margin: 0;        
color: #000; background: #f9f9f9; min-height: 100%; width: 100%; font-weight: 400;}
a {color: #000; text-decoration: none;}
a:hover, a:focus {color: #f38f00; text-decoration: none;}
h1, h2, h3, h4, h5 {font-weight: 600; font-size: 18px;}

button, textarea, input[type="text"], input[type="password"] {appearance: none; -webkit-appearance: none; 
	font-size: 16px; font-family: 'ProximaNovaRegular' !important;}

.button, .btn, .pagi-load a, .up-second li a, .usp-edit a, .qq-upload-button, button, 
html input[type="button"], input[type="reset"], input[type="submit"], .meta-fav a, .usp-btn a {
display: inline-block; text-align: center; padding: 0 20px; height: 40px; line-height: 40px; 
border-radius: 4px; cursor: pointer; color: #fff; background-color: #686de0; font-size: 16px; font-weight: 400;}
.button:hover, .btn:hover, .up-second li a:hover, .usp-edit a:hover, .qq-upload-button:hover, 
.pagi-load a:hover, .usp-btn a:hover,
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, 
input[type="submit"]:hover, .meta-fav a:hover 
{background-color: #4834d4; color: #fff; box-shadow: 0 10px 20px 0 rgba(0,0,0,0);}
button:active, input[type="button"]:active, input[type="submit"]:active {box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.1);}

input[type="text"], input[type="password"] {height: 40px; line-height: 40px;
border-radius: 4px; border: 0; padding: 0 15px;}
select {height: 40px; border: 0; padding: 0 15px;}
textarea {padding: 15px; overflow: auto; vertical-align: top; resize: vertical;}
input[type="text"], input[type="password"], select, textarea {width: 100%; background-color: #fff; color: #000; 
box-shadow: inset 0 0 0 1px #e3e3e3, inset 1px 2px 5px rgba(0,0,0,0.1);}
select {width: auto;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus 
{box-shadow: inset 0 0 0 1px #3498db, inset 1px 2px 5px rgba(0,0,0,0.1);}
input::placeholder, textarea::placeholder {color: #000; opacity: 0.5; font-size: 14px;} 
input:focus::placeholder, textarea:focus::placeholder {color: transparent}

.img-box, .img-wide, .img-square, .img-resp, .img-resp-vert, .img-resp-sq, .img-fit {overflow: hidden; position: relative;}
.img-resp {padding-top: 60%;}
.img-resp-vert {padding-top: 124%;}
.img-resp-sq {padding-top: 100%;}
.img-box img, .img-square img, .img-resp img, .img-resp-vert img, .img-resp-sq img {width: 100%; min-height: 100%; display: block;}
.img-resp img, .img-resp-vert img, .img-resp-sq img {position: absolute; left: 0; top: 0;}
.img-wide img {width: 100%; display: block;}
.img-fit img {width: 100%; height: 100%; object-fit: cover;}
.nowrap {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.fx-row, #dle-content {display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.fx-col {display:-ms-flexbox;display:-webkit-flex;display:flex; 
-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.fx-center {-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
.fx-middle {-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.fx-start {-webkit-justify-content:flex-start;justify-content:flex-start;}
.fx-first {-ms-flex-order: -1;-webkit-order: -1;order: -1;}
.fx-last {-ms-flex-order: 10;-webkit-order: 10;order: 10;}
.fx-1, .hnav li {-ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; 
	max-width: 100%; min-width: 50px;}
.fx-between {-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}

b, strong, .fw700 {font-weight: 600;}
.icon-left .fa, .icon-left .icon, .icon-left .fas, .icon-left .far, .icon-left .fal {margin-right: 10px;}
.icon-right .fa, .icon-right .icon, .icon-right .fas, .icon-right .far, .icon-right .fal {margin-left: 10px;}
.hidden, #dofullsearch {display: none;}
.anim {transition: color .3s, background-color .3s, opacity .3s;}
.anim-all {transition: all .3s;}
.mtitle, .sub-title h1, .form-wrap h1 {margin-bottom: 20px; font-size: 24px; font-weight: 600;}
#dle-content > *:not(.track-item) {width: 100%;}

@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../webfonts/ProximaNova-Regular.woff') format('woff');
    font-weight: 400; font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../webfonts/ProximaNova-Semibold.woff') format('woff');
    font-weight: 600; font-style: normal;
}

/* BASIC GRID
----------------------------------------------- */
.wrap {min-width:320px; position: relative; padding-bottom: 60px; overflow: hidden;}
.wrap-center {max-width:1100px; margin:0 auto; position:relative; z-index:20;}
.header {padding: 10px 1020px; margin: 0 -1000px; background-color: #111;}
.content {padding: 20px;}
.main {min-height: 80vh;}
.footer {background: #111 url(../images/logo.png) 1000px center no-repeat; color: #ccc; 
margin: 0 -1000px; padding: 20px 1000px 15px 1340px; line-height: 1.5; position: relative; z-index: 50;}
.footer:before {background: linear-gradient(45deg, #ec6700 0%,#f38f00 100%); content: ''; 
position: absolute; left: 0; right: 0px; top: 0; height: 5px;}
.ft-desc span {color: #f38f00; text-decoration: underline;}
.ft-count {display: inline-block;}
.ft-count > * {display: block;}

#gotop{width:31px; height:31px; line-height:31px; cursor:pointer; font-size:16px; 
border-radius:4px; text-align:center; box-shadow: 0 1px 4px rgba(0,0,0,0.2); 
display: inline-block; background-color: #f39c12; color: #fff; display: none !important;}


/* HEADER, MENU, HERO
----------------------------------------------- */
.logo {display: block; width: 260px; height: 60px;}
.hdesc {border-left: 1px solid #666; padding-left: 20px; margin-left: 20px; 
	font-size: 14px; line-height: 1.6; color: #ccc;}
.main-nav {background-color: #f3f3f3; padding: 10px 1020px; margin: 0 -1000px;}
.main-nav li {width: 20%; position: relative; z-index: 10;}
.main-nav a {height: 30px; line-height: 30px; position: relative; padding-left: 20px; font-weight: 300;
	overflow: hidden; white-space: nowrap; text-overflow: ellipsis; display: block;}
.search-wrap {position: relative; width: 340px;}
.search-box input, .search-box input:focus {padding: 0 50px 0 10px; box-shadow: none; 
background-color: #fff; color: #000; border-radius: 0; border: 0; height: 34px; line-height: 34px;}
.search-box input:not(:focus)::placeholder {color: #000; opacity: 0.3; font-size: 15px;} 
.search-box button {position:absolute; right:0px; top:0; z-index:10; width: 50px;
background:#6c6c6c; color:#fff; font-size: 16px; padding: 0; height: 34px; line-height: 34px; border-radius: 0;}


/* SECTION
----------------------------------------------- */
.sect + .sect {margin-top: 20px;}
.sect-header {margin-bottom: 20px;}
.sect-title {font-size: 28px; font-weight: 600;}
.sect-title-small {font-size: 24px;}
.sect-title span, .fplay-title span, .site-desc h1 span, .site-desc h2 span {color: #f38f00;}
.sect-title .far, .side-bt .far, .speedbar .fas  {color: #f38f00; margin-right: 10px;}
.speedbar {font-size: 14px; color: #949494; margin-bottom: 15px;}
.sect-bg {background-color: #fff; box-shadow: 0 0 20px rgba(0,0,0,0.05); padding: 20px; border-radius: 3px;}


/* TRACK
----------------------------------------------- */
.track-item {width: 32.8%;}
.track-item {background-color: #fff; border-radius: 3px; box-shadow: 0 0 20px rgba(0,0,0,0.05);
	padding: 8px 10px; position: relative; margin-bottom: 8px;}
.track-desc {display: block;}
.track-time {font-size: 12px; margin-left: 15px; color: #888;}
.track-dl {margin-left: 10px; width: 30px; height: 30px; line-height: 30px; text-align: center; 
border-radius: 50%; color: #ddd; font-size: 24px;}
.track-title {}
.track-subtitle {font-size: 14px; margin-top: 3px; color: #888;}
.track-play {width: 40px; height: 40px; line-height: 40px; text-align: center; border-radius: 20px; margin-right: 10px;
font-size: 12px; padding-left: 3px; cursor: pointer; 
background: linear-gradient(45deg, #ec6700 0%,#f38f00 100%); color: #fff;}
.track-item.js-item-played {}
.js-item-played .fa-play:before {content: '\f04c';}
.js-item-played .track-play {padding-left: 0; background: #111; color: #fff;}
.track-play:hover {background: #111; color: #fff;}


/* SEO DESCRIPTION
----------------------------------------------- */
.site-desc {line-height: 1.6; font-size: 15px; color: #5c5c5c; margin-top: 20px;}
.site-desc h1, .site-desc h2 {font-size: 20px; font-weight: 600; color: #000; margin-bottom: 10px;}
.site-desc a {color: #06c; text-decoration: underline;}


/* BOTTOM NAVIGATION
----------------------------------------------- */ 
.bottom-nav {padding-top: 22px;}
.navigation a, .navigation span, .pnext a, .pprev a, .pprev > span, .pnext > span {display:inline-block; padding:0 15px; 
margin:4px 2px 0 2px; line-height: 50px; min-width: 50px; text-align: center; 
font-size: 18px; font-weight: 600; background-color: #fff; color: #999;}
.navigation span:not(.nav_ext), .navigation a:hover {background: linear-gradient(45deg, #ec6700 0%,#f38f00 100%); color: #fff;}


/* PLAYER
----------------------------------------------- */
.wplayer {width: 100%; position: fixed; left: 0; bottom: 0; z-index: 997; 
	background-color: #222; color: #fff; box-shadow: 0 0 6px rgba(0,0,0,0.3);}
.audioplayer {max-width: 1100px; width: calc(100% - 40px); margin: 0 auto; height: 60px;}
.audioplayer audio {display: none;}
.audioplayer-bar {position: relative; height: 10px; width: 500px; background-color: #111; border-radius: 0px; margin-left: 20px;}
.audioplayer-bar-loaded {position: absolute; left: 0; top: 0; height: 100%; 
	background-color: rgba(0,0,0,0.1); border-radius: 0px;}
.audioplayer-bar-played {position: absolute; left: 0; top: 0; height: 100%; 
	z-index: 10; border-radius: 0px; background-color: #f38f00;}
.audioplayer-bar-played22:before {content: ''; background-color: #fff; width: 10px; height: 10px; border-radius: 50%; 
position: absolute; right: -16px; top: 50%; margin-top: -9px; z-index: 3; box-shadow: 0 0 6px rgba(0,0,0,0.3); 
background: linear-gradient(to bottom, #e3e3e3, #ccc); border: 4px solid #fff;}

.audioplayer-volume {position: relative; z-index: 100; margin-left: 20px; font-size: 18px;}
.audioplayer-muted .fa-volume-up:before {content: '\f6a9';}
.audioplayer-volume-button a {color: #ccc; display: block; height: 30px; line-height: 30px; text-align: center;}
.audioplayer-volume-adjust {position: absolute; left: 0; bottom: 100%; width: 30px; height: 100px; 
background-color: #222; box-shadow: 0 0 10px rgba(0,0,0,0.5); padding: 10px; display: none;}
.audioplayer-volume-adjust > div {width: 10px; height: 80px; border-radius: 0px; 
position: relative; cursor: pointer; background-color: #000; overflow: hidden;}
.audioplayer-volume-adjust > div > div {width: 100% !important; background-color: #f38f00; 
position: absolute; left: 0; bottom: 0; z-index: 10;}
.audioplayer-volume:hover .audioplayer-volume-adjust {display: block;}

.ap-dl {font-size: 18px;	color: #ccc; margin-left: 20px;}
.ap-time {font-size: 12px; color: #ccc; margin-left: 20px;}
.audioplayer-time-current:after {content: '/'; display: inline; margin: 0 6px;}
.ap-desc {width: 300px;}
.ap-img {width: 40px; height: 40px; margin-right: 10px; border-radius: 3px;}
.ap-artist {font-size: 14px; margin-top: 5px; color: #ccc;}
.ap-title {font-size: 16px;}
.ap-btns {margin-right: 20px;}
.audioplayer-playpause a {width: 40px; height: 40px; line-height: 40px; text-align: center; 
border-radius: 50%; display: block; position: relative; margin: 0 20px; 
background: linear-gradient(45deg, #ec6700 0%,#f38f00 100%); color: #fff;}
.ap-prev, .ap-next {cursor: pointer; color: #ccc; font-size: 18px;}
.ap-prev:hover, .ap-next:hover, .audioplayer-volume-button a:hover, .ap-dl:hover {opacity: 1; color: #f38f00;}
.audioplayer-stopped .audioplayer-playpause a {padding-left: 3px;}
.audioplayer-playpause a:hover {background: #f38f00; color: #fff;}
.wplayer-init .audioplayer-playpause .fas:before {content: '\f04b'; padding-left: 1px;}


/* FULL
----------------------------------------------- */
.fheader {margin-bottom: 15px;}
.fheader h1 {font-size: 28px; margin-bottom: 15px;}
.fmain {background-color: #fff; border-radius: 3px; box-shadow: 0 0 20px rgba(0,0,0,0.05);
padding: 20px; margin-bottom: 20px;}
.ftext {max-height: 200px; overflow-x: hidden; overflow-y: auto;}
.fmeta {width: 300px;}

.finfo {margin: 0 20px;}
.finfo li {display: flex; justify-content: flex-start; position: relative; padding: 7px 10px;}
.finfo li:nth-child(2n+1) {background-color: #f9f9f9;}
.finfo333 li:before {content: ''; position: absolute; left: 0; right: 0; top: 50%; 
border-top: 2px dotted #ccc;}
.finfo333 li span {background-color: #fff; display: inline-block; padding: 5px 0 5px 10px; position: relative; z-index: 1;}
.finfo li > span:first-child {color: #949494; width: 140px; font-weight: 400;}
.finfo a {color: #06c; border-bottom: 1px dotted #6a82fb;}

.fimg {width: 160px; height: 160px;}
.fcaption {font-size: 16px; color: #5c5c5c; line-height: 1.6; margin-bottom: 20px; text-align: justify;}
.fplay {cursor: pointer; height: 60px; border-radius: 3px; overflow: hidden; position: relative; 
background: linear-gradient(to top, #ec6700 0%,#f7984e 100%); width: 100%; color: #fff;
box-shadow: inset 0 5px 3px rgba(255,255,255,0.3), 0 5px #cd600c; padding: 0 20px 0 80px;}
.fplay-icon {position: absolute; left: 0; top: 0; bottom: 0; width: 60px; 
	background: rgba(255,255,255,0.2) !important;}
.fplay-title {line-height: 20px; max-height: 40px; overflow: hidden;}
.fdl {margin-top: 20px; background-color: #6ab04c; color: #fff;}
.fdl:hover {background-color: #badc58; color: #fff;}
.fplay:hover {background: #cd600c; color: #fff;}
.js-item-played .js-play .fplay-icon {padding-left: 0; background-color: #4834d4;}


/* FULL STORY STATIC
----------------------------------------------- */
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame 
{max-width:100% !important; display:block; width:100%; height:500px;}
.mejs-container {max-width:100% !important;}
.full-text {line-height: 1.6; font-size: 16px; color: #5c5c5c;}
.full-text img:not(.emoji) {max-width:100%; margin:10px 0;}
.full-text > img[style*="left"], .full-text > .highslide img[style*="left"] {margin:0 10px 10px 0;}
.full-text > img[style*="right"], .full-text > .highslide img[style*="right"] {margin:0 0 10px 10px;}
.full-text a {text-decoration:underline; color:#06c;}
.full-text a:hover {text-decoration:none;}
.full-text h2, .full-text h3, .full-text h4, .full-text h5 {margin:10px 0; font-size:24px; font-weight:300;}
.full-text p {margin-bottom:10px;}
.full-text ul, .full-text ol {margin:0;}
.full-text ul li {list-style:disc; margin-left:40px;}
.full-text ol li {list-style:decimal; margin-left:40px;}

.full-taglist a {color:#d20068;}
.full-taglist {margin-top:20px;}
.full-taglist span:not(.fa):not(:last-child):after {content:","; display:inline;}


/* ADAPTIVE
----------------------------------------------- */
.btn-menu {display: none;}
.side-panel {width:280px; height:100%; overflow-x:hidden; overflow-y:auto; background-color:#f3f3f3;
padding:10px 30px; padding-top: 0; z-index:9999; position:fixed; left:-320px; top:0; transition:left .4s;}
.side-panel.active {left:0;}
.close-overlay {width:100%; height:100%; background-color:rgba(0,0,0,0.5); 
position:fixed; left:0; top:0; z-index:9998; display:none;}
.btn-close {cursor:pointer; display:block; left: 280px; top: -40px; position: fixed; z-index: 9999;
width:40px; height:40px; line-height:40px; text-align:center; font-size:18px; 
background-color: #e84e36; color: #fff; transition:top .4s; -webkit-transition:top .4s;}
.btn-close.active {top:0px;}
body.opened-menu {overflow: hidden; width: 100%; height: 100%;}
.side-panel .main-nav a {margin: 0; height: 40px; line-height: 40px;}
.side-panel .main-nav li {width: 100%;}
.side-panel .main-nav {padding: 0; margin: 0; display: block;}

@media screen and (max-width: 1220px) {
.wrap {padding: 0; padding-bottom: 60px;}
.wrap-center {max-width:1000px; border-radius: 0;}
.main-nav {display: none;}
#gotop {display: none !important;}
.btn-menu {width: 40px; height: 40px; line-height: 40px; text-align: center; border-radius: 20px; 
cursor: pointer; background-color: #eb4d4b; color: #fff; font-size: 18px; display: block; 
background: linear-gradient(45deg, #ec6700 0%,#f38f00 100%);}
.search-wrap {-ms-flex-order: 10;-webkit-order: 10;order: 10; min-width: 100%; margin-top: 10px;}
.audioplayer-bar {position: absolute; left: 0; top: -6px; height: 6px; width: 100%; border-radius: 0; margin: 0;}
.footer {display: block; text-align: center; padding: 20px 1000px; 
	padding-top: 100px; background-position: center 20px;}
.ft-count {margin-top: 20px;}
}

@media screen and (max-width: 950px) {
.wrap-center {max-width:768px;}
.track-item {width: 100%;}
.fmeta {width: 100%; margin-top: 20px;}
}

@media screen and (max-width: 760px) {
.wrap-center {max-width:640px;}

.fmain {padding-left: 10px; padding-right: 10px;}
.fimg  {margin: auto;}
.finfo {width: 100%; min-width: 100%; margin: 20px 0 0;}
.fmeta, .fdl, .fplay {width: 100%; margin: 0;}
.fdl, .fplay {margin-top: 20px;}

.dcont button {font-size:12px; padding:0 15px !important;}
.comments-tree-list .comments-tree-list {padding-left:0px !important;}
.comments-tree-list .comments-tree-list:before {display:none;}
.mass_comments_action {display:none;}
}

@media screen and (max-width: 590px) {
.wrap-center {max-width:480px;}
.hdesc {display: none;}
.audioplayer-volume, .ap-time, .ap-img {display: none;}
.audioplayer-playpause a {margin: 0 10px;}

.fheader h1 {font-size: 24px;}
.ac-inputs input {width: 100%;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:300px;}

.ui-dialog {width:100% !important;}
.upop-left, .upop-right {float:none !important; width:100% !important; margin:0; padding:0 20px;}
.upop-left {margin-bottom:10px; text-align:center;}
.ui-dialog-buttonset button {display:block; margin:0 0 5px 0; width:100%;}
#dofullsearch, #searchsuggestions span.seperator {display:none !important;}
.attach .download-link {margin:0 -15px 0 0; float:none; display:block; padding:0 10px;}
.attach-info {float:none;}
}

@media screen and (max-width: 470px) {
.wrap-center22 {max-width:360px;}
.logo {-ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; 
	max-width: 100%; min-width: 50px; margin-right: 20px; position: relative; 
white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.logo img {position: absolute; left: 0; top: 50%; transform: translateY(-50%);}

.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:250px;}
}


